body 	{
	margin-top:0; margin-left:0; margin-right:0;  
	font-family: "Verdana CE", "Arial CE", Arial, sans-serif; 
	font-size: 80%;
	color: #000000; 
	background-color: #FFCCCC;
	}
hr,#mezera	
	{ 
	display: none 
	}
h4	{
	position: absolute;
	top: 10px;
	left: 50%;
	color: #FFFFFF;
	}
h3	{
	color: #CC6666;
	}
h2	{
	position: relative;
	top: 0;
	left: 0;
	width: 210px;
	height: 120%;
	font-size: 16px;
	color: #FFFFFF;
	padding-top:52px;
	background: url('obr/hvezda.gif') no-repeat fixed;
	background-color: #808080;
	float: left;
	border-right: 1px solid #000000;
	margin:0
	}
h1	{
	position: relative;
	top: 0;
	left: -3px;
	width: 100%;
	height: 93px;
	font-size: 56px;
	color: #FF0000;
	padding-left: 12px;
	background-color: #000000;
	margin:0
	}
#zavorka
	{
	font-family: Times;
	font-size: 76px;
	color: #FFFFFF;
	}
#seda	
	{
	font-family: sans-serif;
	font-size: 12px;
	color: #808080;
	}
#navigace
	{
	position: relative;
	top: 0;
	left: -3px;
	width: 100%;
	font-size: 14px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FF9999;
	border-bottom: 1px solid #000000;
	margin:0
	}
#navigace a
	{
	font-weight: normal;
	text-decoration: none;
	}
#navigace a:link 		
	{  
	color: #000000  
	}
#navigace a:visited 		
	{  
	color: #000000  
	}
#navigace a:active 		
	{  
	color: #000000  
	}
#navigace a:hover 		
	{  
	color: #FFFFFF  
	}
#text
	{
	width: 550px;
	height: 100%;
	padding: 1em;
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	margin:0
	}

















